Bug 119485 - ChangeLog: Author name shows up as "John Doe" if preferences field not modified
Summary: ChangeLog: Author name shows up as "John Doe" if preferences field not modified
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Muldoon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-30 21:13 UTC by Jeremy Handcock
Modified: 2007-04-18 17:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-16 19:43:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Handcock 2004-03-30 21:13:08 UTC
Description of problem: If you don't modify the Author name field in
the ChangeLog Preferences (ie. I left mine as "handcock" by default),
the author actually shows up as "John Doe" in an
automatically-generated ChangeLog entry.  This may be applicable to
other ChangeLog Preferences as well.


Version-Release number of selected component (if applicable):
snapshot-20040329


How reproducible: Always


Steps to Reproduce:
1. Clean out your prefernce store
2. Don't change the Author field in the ChangeLog preferences
3. Create a new ChangeLog entry in some source file
  
Actual results: Author name is shown as "John Doe"

Expected results: The author name should have been saved in the
preference store as "handcock", as it initially appeared in the
ChangeLog Preferences dialog.

Comment 1 Phil Muldoon 2004-07-16 19:43:52 UTC
Fixed. 


Note You need to log in before you can comment on or make changes to this bug.